Subject: Re: Job | Tech Support Remote Screening
From: Shivang Bhargava <[email-masked]>
To: [email-masked]
Date: Sat, 16 Jan 2021 08:30:17 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

4094 Applicants

View All

Shivang Bhargava
Hi All, I am working from last 4.9 + years in a company and currently working as fraud prevention analyst With international process. I have also done my graduation with Esteem college In Bsc in H&HA. I have good MS knowledge and can adapt in any environment

Shortlist

Reject

Current Designation Fraud Analyst
Current Company Teleperformance
Notice Period 1 Months
Previous Designation Subject Matter Expert
Previous Company Teleperformance

Contact Details
Mobile:

Exp
4 Yrs 9 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Delhi, Delhi / NCR
Education
BHM
Institute of Hotel Management
Key Skills
Hotel Management, International BPO, Food Products, Cold Chain

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem